@echo off
setlocal
set JAVA_HOME=C:\j2sdk1.4.0

set PATH=%JAVA_HOME%\bin;%PATH%
set CLASSPATH=robocode.jar;lib\distribute.jar;lib\jaxrpc.jar;lib\saaj.jar;lib\axis.jar;lib\commons-logging.jar;lib\commons-discovery.jar;lib\log4j-1.2.7.jar;lib\javax.servlet.jar
java -Drumblejp.properties=distribute.properties rumblejp.distribute.Server
endlocal
